gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents the packing location of children. (See: , , and ). System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.PackType The child is packed into the start of the box.
- Field
  Gtk.PackType The child is packed into the end of the box
- Field
  System.Int32 Internal field. Do not use.